<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dune</title>
    <link rel="stylesheet" href="style/style.css">
    <script src="script/script.js" defer></script>
        <!-- Chargement de l'API YouTube -->
    <script src="https://www.youtube.com/iframe_api"></script>

    <!-- Chargement de la bibliothèque jQuery (CDN) -->
    <script src="https://code.jquery.com/jquery-3.5.1.js"></script>

</head>
<body>
    <header>
        <img src="./medias/poster/tt.png" alt="Logo" id="logo">
        <div class="burger" id="burger">
            <div class="bar"></div>
            <div class="bar"></div>
            <div class="bar"></div>
        </div>
    </header>

    <main>
        <div class="parallax">

            <section id="section1"><h1>Visionnez le trailer</h1>
              <div id="conteneurVideo"><div id="video"></div></div>
            </section>


            <section id="section2">
              <div class="section-content">
                <h2>A propos du film</h2>
                <div class="bande">
                    <!-- Trois colonnes pour le paragraphe -->
                    <div class="column">La saga continue alors que le cinéaste récompensé Denis Villeneuve se lance dans "Dune : Partie Deux", le prochain chapitre du célèbre roman de Frank Herbert, Dune, avec une distribution internationale élargie composée de stars. Le film, produit par Warner Bros. Pictures et Legendary Pictures, est la suite très attendue du "Dune" récompensé six fois aux Oscars en 2021.</div>
                    <div class="column">L'épopée cinématographique se poursuit avec l'adaptation du célèbre best-seller de Frank Herbert, Dune, avec le retour d'acteurs confirmés et l'arrivée de nouvelles stars, notamment le nominé aux Oscars Timothée Chalamet ("Wonka", "Call Me by Your Name"), Zendaya ("Spider-Man: No Way Home", "Malcolm & Marie", "Euphoria"), Rebecca Ferguson ("Mission: Impossible – Dead Reckoning"), le nominé aux Oscars Josh Brolin ("Avengers: End Game", "Milk"), le nominé aux Oscars Austin Butler ("Elvis", "Once Upon A Time… In Hollywood"), </div>
                    <div class="column">la nominée aux Oscars Florence Pugh ("Black Widow", "Little Women"), Dave Bautista (les films "Guardians of the Galaxy", "Thor: Love and Thunder"), le lauréat d'un Oscar Christopher Walken ("The Deer Hunter", "Hairspray"), Léa Seydoux (la franchise "James Bond" et "Crimes of the Future"), Souheila Yacoub ("The Braves", "Climax"), avec Stellan Skarsgård (les films "Mamma Mia!", "Avengers: Age of Ultron"), la nominée aux Oscars Charlotte Rampling ("45 Years", "Assassin's Creed"), et le lauréat d'un Oscar Javier Bardem ("No Country for Old Men", "Being the Ricardos").</div>
                </div>
            </div>
            <img src="./medias/images/denis_villeneuve.webp" alt="Image" class="section-image">
            </section>


            <section id="section3">
                <section class="carrousel"> 
                    <div class="carrousel-container">
                        <img class="carrousel-item" src="./medias/characters/paul_atreides.jpg" alt="Timothee Chalamet - Paul Atreides">
                        <img class="carrousel-item" src="./medias/characters/chani.jpg" alt="Zendaya - Chani">
                        <img class="carrousel-item" src="./medias/characters/dune-oscar-isaac.jpg" alt="Oscar Isaac">
                        <img class="carrousel-item" src="./medias/characters/duncan_idaho.jpg" alt="Duncan Idaho">
                    </div>
                    <div class="carrousel-navigation">
                        <svg role="fleche" class="arrowleft" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 125.66 126.62" aria-label="Fleche de gauche pour faire defiler les image du carrousel">
                            <!-- SVG pour la flèche de gauche -->
                        </svg>
                        <svg role="fleche" class="arrowright" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 125.66 126.62" aria-label="Fleche de droite pour faire defiler les image du carrousel">
                            <!-- SVG pour la flèche de droite -->
                        </svg>
                    </div>
                </section>
            </section>


            <section id="section4">4</section> 
            <section id="section4">5</section> 
            <section id="section4">6.5</section> 

        </div>

    </main>

    <aside>
        <nav class="menu" id="menu">
            <ul>
                <li><a href="#section1">Section 1</a></li>
                <li><a href="#section2">Section 2</a></li>
                <li><a href="#section3">Section 3</a></li>
                <li><a href="#section4">Section 4</a></li>
            </ul>
        </nav>
    </aside>
    
</body>
</html>
